uuid: 1846ac4b-a2a9-4ebb-91be-420adc404037
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.slide
  module:
    - link
_core:
  default_config_hash: 3SQrcvd8PXzK2VjPW70QylqO9ngUJgi5IWFMCgn-z_4
id: paragraph.slide.field_link
field_name: field_link
entity_type: paragraph
bundle: slide
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
